Support » Plugin: iThemes Security (formerly Better WP Security) » Multisite installation/update error

  • Hi,

    After updating the plugin I get the error below (multisite):

    Cannot run iThemes Security. Error encountered during setup. Please try
    deactivating and reactivating iThemes Security. Contact support if the
    error persists.

    The itsec_logs table is not installed.
    The itsec_lockouts table is not installed.
    The itsec_temp table is not installed.
    The itsec_distributed_storage table is not installed.
    The itsec_geolocation_cache table is not installed.
    The itsec_fingerprints table is not installed.
    The itsec_opaque_tokens table is not installed.
    The itsec_user_groups table is not installed.
    The itsec_mutexes table is not installed.
    The itsec_bans table is not installed.

    I tried reactivating/reinstalling the plugin without any luck. My mysql db user has all the necessary privileges.
    What to do?

    Thank you!
    WZ

    • This topic was modified 3 months, 3 weeks ago by wzshop.
  • You must be logged in to reply to this topic.